Login

Question about version 1.3.467

Tips & tricks, working results, technical support

Question about version 1.3.467

Postby Mercado_Negro » Fri Feb 25, 2011 7:04 pm

- dictionary keywords no more mandatory in xml descriptor


Hi Giancarlo, what does this mean?
i7 3770k :: Asus P8H77-V LE :: 16Gb DDR3 @1600MHz :: Geforce GT 520 :: OCZ-Vertex 128Gb :: WD Black Series 1Tb and Green Series 1Tb :: F*******e Liquid56 :: REAPER 64bit and StudioOne 64bit (both latest versions) :: Win 10 64bit
User avatar
Mercado_Negro
Global Moderator
Global Moderator
 
Posts: 1351
Joined: Sat Mar 27, 2010 9:30 am

Re: Question about version 1.3.467

Postby tb-av » Sat Feb 26, 2011 3:05 am

I don;t know what it means, but I had a problem with CUDA in .454 and he told me to wait for next update that it was probably something to do with the dictionary.

Not sure if that means anything to you or not.

There is a whole lot I don;t understand about how all this works, but I am starting to catch on.
tb-av
User Level III
User Level III
 
Posts: 30
Joined: Sun Jan 02, 2011 7:23 am

Re: Question about version 1.3.467

Postby giancarlo » Sat Feb 26, 2011 9:16 am

yes try this one, otherwise I'll investigate a bit
User avatar
giancarlo
Founder
Founder
 
Posts: 9141
Joined: Mon Sep 21, 2009 10:40 pm
Location: Italy

Re: Question about version 1.3.467

Postby Mercado_Negro » Sat Feb 26, 2011 4:30 pm

giancarlo wrote:yes try this one, otherwise I'll investigate a bit


It would be nice if you read my question as well.
i7 3770k :: Asus P8H77-V LE :: 16Gb DDR3 @1600MHz :: Geforce GT 520 :: OCZ-Vertex 128Gb :: WD Black Series 1Tb and Green Series 1Tb :: F*******e Liquid56 :: REAPER 64bit and StudioOne 64bit (both latest versions) :: Win 10 64bit
User avatar
Mercado_Negro
Global Moderator
Global Moderator
 
Posts: 1351
Joined: Sat Mar 27, 2010 9:30 am

Re: Question about version 1.3.467

Postby elam » Mon Feb 28, 2011 3:42 am

Mercado_Negro wrote:- dictionary keywords no more mandatory in xml descriptor


I dunno if you got an answer from Giancarlo.

What I saw is that all the editing in the "dictionary" file have been reset/replaced/initialized...

lot of work gone...(of course I didn't save that .xml)

Will it be like that for all new upgrade ?

Is it an error/bug ?
elam
Vip Member
Vip Member
 
Posts: 425
Joined: Sat May 15, 2010 5:42 pm

Re: Question about version 1.3.467

Postby futur2 » Mon Feb 28, 2011 10:34 am

elam wrote:
Mercado_Negro wrote:- dictionary keywords no more mandatory in xml descriptor


I dunno if you got an answer from Giancarlo.

What I saw is that all the editing in the "dictionary" file have been reset/replaced/initialized...

lot of work gone...(of course I didn't save that .xml)

Will it be like that for all new upgrade ?

Is it an error/bug ?


huh?
futur2
Member
Member
 
Posts: 303
Joined: Sun Mar 28, 2010 8:16 pm

Re: Question about version 1.3.467

Postby giancarlo » Mon Feb 28, 2011 10:59 am

yes, the dictionary is replaced each time
I suggest to rename it...
User avatar
giancarlo
Founder
Founder
 
Posts: 9141
Joined: Mon Sep 21, 2009 10:40 pm
Location: Italy

Re: Question about version 1.3.467

Postby tb-av » Mon Feb 28, 2011 4:12 pm

I still can't get CUDA to work again.

Installed .467 and it works fine on it's own. When I renamed "Reverb" to "CUDA Reverb", the black skin loads up and gives and error message.

I re-ran Cudabridge 1.1.034

I tried to re-run Cuda-toolkit 3.2.16 x64 but the only option I got was to remove it so I canceled it.

Both regular and reverb instances work as .467 but not as cuda.
tb-av
User Level III
User Level III
 
Posts: 30
Joined: Sun Jan 02, 2011 7:23 am

Re: Question about version 1.3.467

Postby enriquesilveti » Mon Feb 28, 2011 5:23 pm

1. Uninstall CUDA Toolkit 3.20.
2. Install CUDA Toolkit 3.00 in C:\
3. Reisntall lasted AA CUDA bridge.
Enrique Silveti.
Acustica Audio customer and technical support.

MBP 11.5 (i7-4870 | 16 GB | 512 SDD)
SP4 (i5-6300 | 8 GB | 256 SDD)
RME UFX | PS Lyra2 | SD USBPre2
VM U15 | VM W10 | VM OSX 10.12
N4/NAT4 | SPX3 | RX5 | LN2C | Smaart8 | R5 | PT12 | PX10
User avatar
enriquesilveti
Global Moderator
Global Moderator
 
Posts: 2662
Joined: Sun Mar 28, 2010 9:00 pm
Location: Lodi | Madrid | Buenos Aires

Re: Question about version 1.3.467

Postby Masr » Mon Feb 28, 2011 8:40 pm

I cannot get this to work with my Nebula2. It cannot load any programs. Version 1.3.451 works fine, though. :cry:
Masr
User Level IV
User Level IV
 
Posts: 47
Joined: Wed Mar 31, 2010 12:06 am

Next

Return to Working with Nebula

Who is online

Users browsing this forum: Bing [Bot] and 2 guests